.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374463,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.378116,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378116,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378116,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.380657,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380657,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380657,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381305,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381305,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381305,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.381825,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381825,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381825,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls35{letter-spacing:-0.355128px;}
.lsa{letter-spacing:-0.315292px;}
.ls1c{letter-spacing:-0.309642px;}
.lsb{letter-spacing:-0.285063px;}
.ls15{letter-spacing:-0.249465px;}
.ls24{letter-spacing:-0.240142px;}
.ls9{letter-spacing:-0.222908px;}
.ls8{letter-spacing:-0.213020px;}
.ls34{letter-spacing:-0.205675px;}
.ls32{letter-spacing:-0.186746px;}
.ls22{letter-spacing:-0.159059px;}
.ls27{letter-spacing:-0.150018px;}
.ls1f{letter-spacing:-0.141825px;}
.ls2e{letter-spacing:-0.113573px;}
.lsc{letter-spacing:-0.111878px;}
.ls10{letter-spacing:-0.102837px;}
.ls1b{letter-spacing:-0.074303px;}
.ls20{letter-spacing:-0.072890px;}
.ls11{letter-spacing:-0.066392px;}
.ls23{letter-spacing:-0.064980px;}
.ls26{letter-spacing:-0.028817px;}
.lsf{letter-spacing:-0.018081px;}
.lsd{letter-spacing:-0.013561px;}
.ls13{letter-spacing:-0.008193px;}
.ls3a{letter-spacing:-0.007346px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.011301px;}
.ls3{letter-spacing:0.016951px;}
.ls1a{letter-spacing:0.022319px;}
.ls39{letter-spacing:0.023732px;}
.ls14{letter-spacing:0.031077px;}
.ls38{letter-spacing:0.032207px;}
.ls1e{letter-spacing:0.040400px;}
.lse{letter-spacing:0.063850px;}
.ls1{letter-spacing:0.067805px;}
.ls16{letter-spacing:0.081648px;}
.ls33{letter-spacing:0.096057px;}
.ls29{letter-spacing:0.109900px;}
.ls37{letter-spacing:0.114138px;}
.ls17{letter-spacing:0.137587px;}
.ls28{letter-spacing:0.168664px;}
.ls7{letter-spacing:0.179683px;}
.ls30{letter-spacing:0.191266px;}
.ls1d{letter-spacing:0.204544px;}
.ls21{letter-spacing:0.296363px;}
.ls19{letter-spacing:0.338459px;}
.ls2b{letter-spacing:0.364168px;}
.ls25{letter-spacing:0.381967px;}
.ls6{letter-spacing:0.405134px;}
.ls2{letter-spacing:0.463333px;}
.ls31{letter-spacing:0.585664px;}
.ls2f{letter-spacing:0.598095px;}
.ls5{letter-spacing:0.700085px;}
.ls36{letter-spacing:0.786818px;}
.ls2d{letter-spacing:1.090527px;}
.ls2a{letter-spacing:1.183759px;}
.ls18{letter-spacing:4.133268px;}
.ls12{letter-spacing:8.475600px;}
.ls2c{letter-spacing:36.727600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.670823px;}
.ws5{word-spacing:-1.445372px;}
.ws17{word-spacing:-1.403277px;}
.ws3{word-spacing:-0.711385px;}
.ws2{word-spacing:-0.474634px;}
.ws0{word-spacing:0.000000px;}
.ws2a{word-spacing:0.492432px;}
.ws24{word-spacing:0.708560px;}
.ws28{word-spacing:0.726359px;}
.ws18{word-spacing:0.752068px;}
.ws21{word-spacing:0.794164px;}
.ws1{word-spacing:0.858861px;}
.ws1d{word-spacing:0.885983px;}
.ws27{word-spacing:0.921863px;}
.ws2d{word-spacing:0.976389px;}
.ws16{word-spacing:1.008879px;}
.wsd{word-spacing:1.026678px;}
.ws1e{word-spacing:1.050409px;}
.ws19{word-spacing:1.068208px;}
.ws2e{word-spacing:1.097873px;}
.ws25{word-spacing:1.119344px;}
.ws11{word-spacing:1.156919px;}
.ws20{word-spacing:1.163417px;}
.ws1a{word-spacing:1.164830px;}
.ws29{word-spacing:1.204100px;}
.ws14{word-spacing:1.215119px;}
.ws26{word-spacing:1.240545px;}
.wsc{word-spacing:1.260039px;}
.ws2c{word-spacing:1.296202px;}
.ws6{word-spacing:1.303547px;}
.ws8{word-spacing:1.313435px;}
.ws23{word-spacing:1.330669px;}
.wsb{word-spacing:1.338862px;}
.ws15{word-spacing:1.339992px;}
.ws10{word-spacing:1.349316px;}
.ws1f{word-spacing:1.368809px;}
.ws13{word-spacing:1.371352px;}
.wse{word-spacing:1.381240px;}
.ws22{word-spacing:1.386043px;}
.ws1c{word-spacing:1.414860px;}
.wsa{word-spacing:1.496791px;}
.wsf{word-spacing:1.517132px;}
.ws9{word-spacing:1.623925px;}
.ws12{word-spacing:1.757274px;}
.ws1b{word-spacing:1.763772px;}
.ws7{word-spacing:1.775356px;}
.ws2b{word-spacing:1.822537px;}
._2{margin-left:-36.822244px;}
._0{margin-left:-8.156352px;}
._1{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(153,153,153);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:5.516526px;}
.y8{bottom:6.619831px;}
.y26{bottom:7.723137px;}
.y23{bottom:8.826442px;}
.y4{bottom:11.033052px;}
.y5{bottom:13.239663px;}
.y19{bottom:14.342968px;}
.y18{bottom:15.446273px;}
.y25{bottom:25.376020px;}
.y17{bottom:35.305767px;}
.y21{bottom:37.512378px;}
.y16{bottom:52.958651px;}
.y20{bottom:56.268567px;}
.y2{bottom:65.095008px;}
.y15{bottom:70.611535px;}
.y1f{bottom:76.128061px;}
.y14{bottom:88.264418px;}
.y1e{bottom:94.884250px;}
.y13{bottom:105.917302px;}
.y1d{bottom:114.743744px;}
.y12{bottom:123.570186px;}
.y1c{bottom:133.499933px;}
.y11{bottom:141.223069px;}
.y10{bottom:158.875953px;}
.y1b{bottom:174.322226px;}
.yf{bottom:176.528837px;}
.ye{bottom:194.181720px;}
.y0{bottom:208.539216px;}
.yd{bottom:211.834604px;}
.y2a{bottom:227.631723px;}
.yc{bottom:229.487488px;}
.y29{bottom:358.925045px;}
.y28{bottom:385.404371px;}
.y27{bottom:408.573780px;}
.y24{bottom:449.396074px;}
.y22{bottom:490.218367px;}
.y1a{bottom:516.697693px;}
.yb{bottom:717.499244px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.hb{height:20.962799px;}
.ha{height:22.066105px;}
.h7{height:23.169410px;}
.h11{height:24.272715px;}
.h14{height:25.376020px;}
.hd{height:26.479325px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.h12{height:39.718988px;}
.h13{height:43.130321px;}
.h9{height:45.263898px;}
.h3{height:50.147300px;}
.hc{height:53.083472px;}
.h8{height:59.718907px;}
.h5{height:79.625209px;}
.h2{height:80.541282px;}
.h15{height:130.190017px;}
.h10{height:200.801552px;}
.hf{height:244.933761px;}
.he{height:252.656897px;}
.h1{height:1025.513072px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:243.830456px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:589.164992px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x24{left:2.206610px;}
.x18{left:11.033052px;}
.x0{left:31.241830px;}
.x19{left:37.512378px;}
.x1{left:44.483055px;}
.x20{left:55.165261px;}
.x10{left:72.818145px;}
.x11{left:77.231366px;}
.x14{left:100.400776px;}
.x15{left:104.813997px;}
.x26{left:142.326375px;}
.x9{left:147.090441px;}
.x23{left:148.193746px;}
.x27{left:156.669342px;}
.xc{left:167.702395px;}
.xd{left:172.115616px;}
.xe{left:182.045363px;}
.xf{left:186.458584px;}
.x29{left:190.871805px;}
.x21{left:205.214773px;}
.x22{left:209.627993px;}
.x17{left:212.937909px;}
.x5{left:239.417235px;}
.x6{left:243.830456px;}
.x16{left:262.586644px;}
.x3{left:288.313510px;}
.xa{left:294.582496px;}
.x25{left:313.689531px;}
.x12{left:329.888263px;}
.x13{left:334.301484px;}
.x8{left:345.334537px;}
.x1a{left:406.016324px;}
.x1b{left:410.429545px;}
.x1c{left:420.359292px;}
.x1d{left:424.772513px;}
.xb{left:441.672937px;}
.x1e{left:474.421248px;}
.x1f{left:478.834469px;}
.x7{left:592.474908px;}
.x28{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls35{letter-spacing:-0.303122pt;}
.lsa{letter-spacing:-0.269120pt;}
.ls1c{letter-spacing:-0.264297pt;}
.lsb{letter-spacing:-0.243317pt;}
.ls15{letter-spacing:-0.212933pt;}
.ls24{letter-spacing:-0.204975pt;}
.ls9{letter-spacing:-0.190265pt;}
.ls8{letter-spacing:-0.181825pt;}
.ls34{letter-spacing:-0.175555pt;}
.ls32{letter-spacing:-0.159398pt;}
.ls22{letter-spacing:-0.135766pt;}
.ls27{letter-spacing:-0.128049pt;}
.ls1f{letter-spacing:-0.121056pt;}
.ls2e{letter-spacing:-0.096941pt;}
.lsc{letter-spacing:-0.095494pt;}
.ls10{letter-spacing:-0.087777pt;}
.ls1b{letter-spacing:-0.063422pt;}
.ls20{letter-spacing:-0.062216pt;}
.ls11{letter-spacing:-0.056669pt;}
.ls23{letter-spacing:-0.055464pt;}
.ls26{letter-spacing:-0.024597pt;}
.lsf{letter-spacing:-0.015433pt;}
.lsd{letter-spacing:-0.011575pt;}
.ls13{letter-spacing:-0.006993pt;}
.ls3a{letter-spacing:-0.006270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.009646pt;}
.ls3{letter-spacing:0.014469pt;}
.ls1a{letter-spacing:0.019051pt;}
.ls39{letter-spacing:0.020256pt;}
.ls14{letter-spacing:0.026526pt;}
.ls38{letter-spacing:0.027491pt;}
.ls1e{letter-spacing:0.034484pt;}
.lse{letter-spacing:0.054499pt;}
.ls1{letter-spacing:0.057875pt;}
.ls16{letter-spacing:0.069691pt;}
.ls33{letter-spacing:0.081990pt;}
.ls29{letter-spacing:0.093806pt;}
.ls37{letter-spacing:0.097423pt;}
.ls17{letter-spacing:0.117438pt;}
.ls28{letter-spacing:0.143965pt;}
.ls7{letter-spacing:0.153369pt;}
.ls30{letter-spacing:0.163256pt;}
.ls1d{letter-spacing:0.174590pt;}
.ls21{letter-spacing:0.252963pt;}
.ls19{letter-spacing:0.288894pt;}
.ls2b{letter-spacing:0.310838pt;}
.ls25{letter-spacing:0.326030pt;}
.ls6{letter-spacing:0.345804pt;}
.ls2{letter-spacing:0.395481pt;}
.ls31{letter-spacing:0.499897pt;}
.ls2f{letter-spacing:0.510508pt;}
.ls5{letter-spacing:0.597562pt;}
.ls36{letter-spacing:0.671594pt;}
.ls2d{letter-spacing:0.930827pt;}
.ls2a{letter-spacing:1.010405pt;}
.ls18{letter-spacing:3.527977pt;}
.ls12{letter-spacing:7.234403pt;}
.ls2c{letter-spacing:31.349081pt;}
.ws4{word-spacing:-1.426142pt;}
.ws5{word-spacing:-1.233707pt;}
.ws17{word-spacing:-1.197776pt;}
.ws3{word-spacing:-0.607208pt;}
.ws2{word-spacing:-0.405127pt;}
.ws0{word-spacing:0.000000pt;}
.ws2a{word-spacing:0.420319pt;}
.ws24{word-spacing:0.604796pt;}
.ws28{word-spacing:0.619988pt;}
.ws18{word-spacing:0.641933pt;}
.ws21{word-spacing:0.677864pt;}
.ws1{word-spacing:0.733086pt;}
.ws1d{word-spacing:0.756236pt;}
.ws27{word-spacing:0.786862pt;}
.ws2d{word-spacing:0.833403pt;}
.ws16{word-spacing:0.861135pt;}
.wsd{word-spacing:0.876327pt;}
.ws1e{word-spacing:0.896584pt;}
.ws19{word-spacing:0.911776pt;}
.ws2e{word-spacing:0.937096pt;}
.ws25{word-spacing:0.955424pt;}
.ws11{word-spacing:0.987496pt;}
.ws20{word-spacing:0.993042pt;}
.ws1a{word-spacing:0.994248pt;}
.ws29{word-spacing:1.027768pt;}
.ws14{word-spacing:1.037172pt;}
.ws26{word-spacing:1.058876pt;}
.wsc{word-spacing:1.075515pt;}
.ws2c{word-spacing:1.106381pt;}
.ws6{word-spacing:1.112651pt;}
.ws8{word-spacing:1.121091pt;}
.ws23{word-spacing:1.135801pt;}
.wsb{word-spacing:1.142795pt;}
.ws15{word-spacing:1.143759pt;}
.ws10{word-spacing:1.151717pt;}
.ws1f{word-spacing:1.168356pt;}
.ws13{word-spacing:1.170526pt;}
.wse{word-spacing:1.178967pt;}
.ws22{word-spacing:1.183066pt;}
.ws1c{word-spacing:1.207663pt;}
.wsa{word-spacing:1.277596pt;}
.wsf{word-spacing:1.294958pt;}
.ws9{word-spacing:1.386112pt;}
.ws12{word-spacing:1.499933pt;}
.ws1b{word-spacing:1.505479pt;}
.ws7{word-spacing:1.515366pt;}
.ws2b{word-spacing:1.555638pt;}
._2{margin-left:-31.429865pt;}
._0{margin-left:-6.961907pt;}
._1{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:4.708667pt;}
.y8{bottom:5.650400pt;}
.y26{bottom:6.592133pt;}
.y23{bottom:7.533867pt;}
.y4{bottom:9.417333pt;}
.y5{bottom:11.300800pt;}
.y19{bottom:12.242533pt;}
.y18{bottom:13.184267pt;}
.y25{bottom:21.659867pt;}
.y17{bottom:30.135467pt;}
.y21{bottom:32.018933pt;}
.y16{bottom:45.203200pt;}
.y20{bottom:48.028400pt;}
.y2{bottom:55.562267pt;}
.y15{bottom:60.270933pt;}
.y1f{bottom:64.979600pt;}
.y14{bottom:75.338667pt;}
.y1e{bottom:80.989067pt;}
.y13{bottom:90.406400pt;}
.y1d{bottom:97.940267pt;}
.y12{bottom:105.474133pt;}
.y1c{bottom:113.949733pt;}
.y11{bottom:120.541867pt;}
.y10{bottom:135.609600pt;}
.y1b{bottom:148.793867pt;}
.yf{bottom:150.677333pt;}
.ye{bottom:165.745067pt;}
.y0{bottom:178.000000pt;}
.yd{bottom:180.812800pt;}
.y2a{bottom:194.296533pt;}
.yc{bottom:195.880533pt;}
.y29{bottom:306.362800pt;}
.y28{bottom:328.964400pt;}
.y27{bottom:348.740800pt;}
.y24{bottom:383.584933pt;}
.y22{bottom:418.429067pt;}
.y1a{bottom:441.030667pt;}
.yb{bottom:612.426133pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.hb{height:17.892933pt;}
.ha{height:18.834667pt;}
.h7{height:19.776400pt;}
.h11{height:20.718133pt;}
.h14{height:21.659867pt;}
.hd{height:22.601600pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.h12{height:33.902400pt;}
.h13{height:36.814166pt;}
.h9{height:38.635293pt;}
.h3{height:42.803553pt;}
.hc{height:45.309742pt;}
.h8{height:50.973460pt;}
.h5{height:67.964613pt;}
.h2{height:68.746533pt;}
.h15{height:111.124533pt;}
.h10{height:171.395467pt;}
.hf{height:209.064800pt;}
.he{height:215.656933pt;}
.h1{height:875.333333pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:208.123067pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:502.885600pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x24{left:1.883467pt;}
.x18{left:9.417333pt;}
.x0{left:26.666667pt;}
.x19{left:32.018933pt;}
.x1{left:37.968800pt;}
.x20{left:47.086667pt;}
.x10{left:62.154400pt;}
.x11{left:65.921333pt;}
.x14{left:85.697733pt;}
.x15{left:89.464667pt;}
.x26{left:121.483600pt;}
.x9{left:125.550000pt;}
.x23{left:126.491733pt;}
.x27{left:133.726133pt;}
.xc{left:143.143467pt;}
.xd{left:146.910400pt;}
.xe{left:155.386000pt;}
.xf{left:159.152933pt;}
.x29{left:162.919867pt;}
.x21{left:175.162400pt;}
.x22{left:178.929333pt;}
.x17{left:181.754533pt;}
.x5{left:204.356133pt;}
.x6{left:208.123067pt;}
.x16{left:224.132533pt;}
.x3{left:246.091867pt;}
.xa{left:251.442800pt;}
.x25{left:267.751733pt;}
.x12{left:281.578267pt;}
.x13{left:285.345200pt;}
.x8{left:294.762533pt;}
.x1a{left:346.557867pt;}
.x1b{left:350.324800pt;}
.x1c{left:358.800400pt;}
.x1d{left:362.567333pt;}
.xb{left:376.992800pt;}
.x1e{left:404.945333pt;}
.x1f{left:408.712267pt;}
.x7{left:505.710800pt;}
.x28{left:549.330000pt;}
.x4{left:748.977467pt;}
}
